.fl {float: left;}
.fr {float: right;}
/*弹框样式1*/
.mask{position:fixed;z-index:99999999999999;top:0;left:0;background:rgba(0,0,0,0.4);width:100%;height:100%;display:none;}
.pop-pcwx{ width:96%; max-width:400px;background:#fff;overflow:hidden;border:1px solid rgba(0,0,0,0.5);margin:20vh auto 0;border-radius:4px;box-shadow:1px 2px 15px rgba(0,0,0,0.1);}
.pop-title{ height:50px; line-height:50px; font-size:18px; font-weight:400; padding:0px 15px; border-bottom:solid 1px #eeeeee;}
.pop-content{ margin-top:20px; font-size:15px; text-align:center; color:#666666; border-bottom:solid 1px #eeeeee;}
.pop-content p{ margin:0px; line-height:25px;}
.pop-l span{ display:inline-block; padding:0px 5px; background-color:#e6e6e6; color:#2196F3; line-height:25px; height:25px; border-radius:5px; margin-right:3px;}
.pop-l span i{ display:block; float:left; background:url(/images/yrz.png) no-repeat left center; height:25px; width:62px;}
.pop-pn{ color:#ff0000; margin:0px 5px;}
img.pop-qrcode{ max-width:250px; margin:0px;}
.pop-bottom a{display:inline-block;width:50%;text-align:center;text-decoration:none;height:50px;line-height:50px;box-shadow:1px 0px 1px #eee;color:#1381ff;}
.pop-pic{ background-color:#f0f0f0; margin-bottom:15px;margin-top:15px;}
.pop-pic p{ color:#2196F3; height:30px; line-height:30px;}
.pop-pic p.pop-m{ color:#666666; font-size:12px;}
.pop-content p.pop-ts{ padding-bottom:5px; color:#ff6600;}
.pop-content p.pop-ts2{ height:20px; line-height:20px; color:#555555;}
.pop-ap{padding-top:5px; padding-bottom:5px;}
img.pop-mqrcode{ width:25%; margin:0px;}
.ml{ margin-left:5px;color:#ff6600;}
/*弹框样式1end*/

/*评论样式1*/
.user_comment{padding:20px 10px;}
.user_comment .com_area{height:80px;margin:0 10px;border:1px solid #cccccc;border-radius:5px;background:#f7f7f7;margin-top:15px;position:relative;}
.user_comment .com_area textarea:focus{background:#fff;}
.user_comment .com_area textarea{color:#333;padding:1px 8px;display:block;width:100%;height:100%;border-radius:5px;background:#f7f7f7;border:none;outline:none;font-size:14px;line-height:28px;max-height:100%;max-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.user_comment .post_line{margin:10px 5px 0 10px;}
.user_comment .post_line .fl img{width:20px;height:20px;font-size:0;}
.user_comment .post_line .fl .username{font-size:14px;color:#555;margin-left:5px;line-height:22px;}
.user_comment .post_line .reply{width:80px;height:25px;line-height:25px;color:#ffffff;background:#15bfff;font-size:14px;text-align:center;border-radius:5px;margin-right:5px;}
.user_comment .post_line .reply.grey{background:#cccccc;color:#ffffff;}
.ms_title{height:25px;line-height:25px;padding:0 10px;}
.ms_title span.fl{height:15px;line-height:15px;font-size:16px;margin-top:5px;color:#222;padding-left:5px;border-left:2px solid #15bfff;}
/*评论样式1end*/